
/*//////////////////Top header banner///////////////////*/

 
header {
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
    padding: 30px 30px 30px 30px;
    z-index: 10;
    box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);
    width: 100%;
    position: fixed;
    top: 0;
}

#button {
  z-index: 200;
  position: absolute !important;
}
nav {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: row;
  height: inherit;
  padding: 30px 30px 30px 30px;
  z-index: 10;
}


.title {
  width: 175px;
}

.go-to-product-tutorial-productPage {
  margin-left: auto;
}

.about-container {
  margin-left: 20px;
  margin-right: 20px;
  display: inline-block;
  justify-content: center;
  position: relative;
  color: #777;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
}

.aboutbtn {
  padding: 5px 5px 5px 5px;
  display: flex;
  align-items: center;
}

.about-container:hover .about-dropdown {
  display: block;
}

.about-container:hover .aboutbtn {
  cursor: pointer;
}

.about-dropdown {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.about-dropdown a:hover {
  background-color: #ddd;
}
  
.about-dropdown a {
  color: #777;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.headerLink {
  padding: 5px 5px 5px 5px;
  color: #777;
}


.headerLink:hover {
  border-bottom: 2px solid #0BC196;
  cursor: pointer;
}

.headerLinkActive {
  border-bottom: 2px solid #0BC196;
  padding: 5px 5px 5px 5px;
  color: #777;
}

.account-container {
  margin-left: 20px;
  margin-right: 20px;
  display: inline-block;
  justify-content: center;
  position: relative;
  color: #777;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
}

.accountbtn {
  padding: 5px 5px 5px 5px;
  display: flex;
  align-items: center;
}

.account-container:hover .account-dropdown {
  display: block;
}

.account-container:hover .accountbtn {
  cursor: pointer;
}

.account-dropdown { 
  display: none;
  position: fixed;
  right: 0px;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.account-dropdown a:hover {
  background-color: #ddd;
}
  
.account-dropdown a {
  color: #777;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
  /*//////////////////End of Top header banner///////////////////*/

.signUp-cta {  
  position: relative;
  text-decoration: none;
  color: white;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: .25px;
  line-height: 16px;
  margin-left: 10px;
  margin-right: 8px;
  min-width: 96px;
  padding: 9px 23px;
  text-align: center;
  vertical-align: middle;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #0BC196;
  border: 1px solid transparent;
  cursor: pointer;
  transition: box-shadow 250ms;
}

.signUp-cta:hover {
  box-shadow: 0 1px 2px 0 rgba(66,133,244,0.3), 0 1px 3px 1px rgba(66,133,244,0.15);
  background: #0BC99C;
}

.signIn-secondary-cta {
  text-decoration: none;
  color: #0BC196;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: .25px;
  line-height: 16px;
  margin-left: 10px;
  margin-right: 8px;
  min-width: 96px;
  padding: 9px 23px;
  text-align: center;
  vertical-align: middle;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid #0BC196;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
  
.signIn-secondary-cta:hover {
  color: #0BC99C;
}


   
/*About Page Anchor */
.go-to-aboutPage {

  margin-left: 20px;
  margin-right: 20px;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  position: relative;
  color: #777;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  padding: 5px 5px 5px 5px;
  margin-left: auto;
}

@media only screen and (max-width: 800px) {
  .go-to-aboutPage, .go-to-product-tutorial-homePage {
    display: none;
  }
}
